View Issue Details

IDProjectCategoryView StatusLast Update
0001034SymmetricDSNew Featurepublic2013-02-06 19:05
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0Fixed in Version3.3.0 
Summary0001034: Add last_update_by, last_update_time, create_time to transform_*, parameter, channel, node_group, and node_group_link
DescriptionAdd last_update_by, last_update_time, create_time to transform_*, parameter, channel, node_group, and node_group_link
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-04 21:18 chenson New Issue
2013-02-04 21:18 chenson Status new => assigned
2013-02-04 21:18 chenson Assigned To => chenson
2013-02-04 21:19 chenson Summary Add last_update_by, last_update_time, create_time to channel, node_group, and node_group_link => Add last_update_by, last_update_time, create_time to parameter, channel, node_group, and node_group_link
2013-02-04 21:19 chenson Description Updated View Revisions
2013-02-05 16:53 chenson Summary Add last_update_by, last_update_time, create_time to parameter, channel, node_group, and node_group_link => Add last_update_by, last_update_time, create_time to transform_*, parameter, channel, node_group, and node_group_link
2013-02-05 16:53 chenson Description Updated View Revisions
2013-02-05 20:25 chenson Status assigned => resolved
2013-02-05 20:25 chenson Fixed in Version => 3.3.0
2013-02-05 20:25 chenson Resolution open => fixed
2013-02-06 19:05 chenson Status resolved => closed